ServerEvents.recipes(event => {
  event.shaped(
    Item.of('jujutsucraft:cursed_technique_changer', 1), // Output (3 Diamonds)
    [
      'AAA', 
      'ABA', 
      'AAA'
    ],
    {
      A: 'minecraft:book',
      B: 'minecraft:diamond'
    }
  )
})
